.about_doctor{

	width: 100%;

	float: left;

	margin: 0;

	padding: 102px 0; 

}



.about_doctor img.alignleft{

	float: left;

	margin: 0 70px 0 0;

	padding: 0;

}



.about_doctor h1 {

    font-size: 35px;

    color: #334446;

    margin: 45px 0 30px;

    padding: 0;

    font-weight: bold;

}



.about_doctor p{

	font-size: 18px;

	color: #334446;

	font-weight: 400;

	line-height: 28px;

	margin: 0 0 20px;

}



.about_doctor a.learn_more_btn {

    height: 50px;

    line-height: 49px;

    color: #fff;

    font-size: 18px;

    text-transform: uppercase;

    display: inline-block;

    padding: 0 40px;

    background: #c8433c;

    border: 1px solid #c8433c;

    font-weight: 500;

    margin: 20px 0 0;

}



.about_doctor a.learn_more_btn:hover{

	background: #a01e17;

}



.video_area{

	width: 100%;

	float: left;

	margin: 0;

	padding: 95px 0 80px;

	background: #eff4f8;

	border-top: 1px solid #c2c2c2;

	border-bottom: 1px solid #c2c2c2;

}



.video_area .youtube_chanel_area{

	width: 100%;

	float: left;

	margin: 0 0 70px;

	padding: 0;

}

.video_area .youtube_chanel_area .main_part{
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}

.video_area .youtube_chanel_area .main_part iframe{
	width: 100%;
	height: 480px;
}
.video_area .youtube_chanel_area .thubnal_part{
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}

.video_area .youtube_chanel_area .thubnal_part .each_video_thumb {
    width: 100%;
    float: left;
    margin: 0 0 18px;
    padding: 0;
    position: relative;
}

.each_video_thumb a.iframe_url{
	width: 100%;
	height: 148px;
	float: left;
	position: relative;
	z-index: 999;
	background: rgba(0,0,0,0.4);
}

.video_area .youtube_chanel_area .thubnal_part .each_video_thumb iframe{
	height: 148px !important;
	width: 100% !important;
	pointer-events: none;
}

.video_area .button_area{

	width: 100%;

	float: left;

	margin: 0;

	padding: 0;

	text-align: center;

}



.video_area .button_area a{

    height: 50px;

    line-height: 49px;

    color: #fff;

    font-size: 18px;

    text-transform: uppercase;

    display: inline-block;

    padding: 0 40px;

    background: #c8433c;

    border: 1px solid #c8433c;

    font-weight: 500;

    margin: 0;

}



.video_area .button_area a:hover{

	background: #a01e17;

}



.service_lists{

	width: 100%;

	float: left;

	margin: 0;

	padding: 120px 0;

}



.service_lists .each_sec{

	width: 100%;

	max-width: 360px;

	margin: 0 auto;

	position: relative;

	text-align: center;

	overflow: hidden;

}



.service_lists .each_sec .heading_area{

	position: absolute;

	bottom: -70px;

	left: 0;

	background: rgba(10,71,115,80%);

	width: 100%;

	padding: 18px 10px 20px;

	transition: all 0.3s ease-in-out;

}



.service_lists .each_sec:hover .heading_area{

	bottom: 0;

}



.service_lists .each_sec .heading_area h4{

	font-size: 24px;

	color: #ffffff;

	margin: 0 0 20px;

	font-weight: 400;

}



.service_lists .each_sec .heading_area a{

	height: 50px;

	line-height: 50px;

	background: #fff;

	color: #c8433c;

	display: inline-block;

	padding: 0 55px;

	font-size: 16px;

	color: #c8433c;

	font-weight: 600;

}



.service_lists .each_sec .heading_area a:hover{

	background: #0a4773;

	color: #fff;

}



.events_section{

	width: 100%;

	float: left;

	margin: 0;

	padding: 130px 0;

	background-attachment: fixed;

	position: relative;

	text-align: center;

}



.events_section:after{

	content: " ";

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	background: rgba(0,0,128,60%);

}

.events_section .container{

	z-index: 9;

}

.events_section h2{

	font-size: 35px;

	color: #ffffff;

	text-transform: uppercase;

	margin: 0 0 30px;

}



.events_section p{

	font-size: 22px;

	color: #ffffff;

	font-weight: 400;

	margin: 0 auto 20px;

	padding: 0;

	max-width: 755px;

}



.events_section a.learn_more_btn{

	height: 50px;

	line-height: 50px;

	background: #cf3e39;

	color: #fff;

	text-transform: uppercase;

	display: inline-block;

	padding: 0 33px;

	margin: 25px 0 0;

}



.events_section a.learn_more_btn:hover{

	background: #fff;

	color: #cf3e39;

}



.blog_area{

	width: 100%;

	float: left;

	margin: 0;

	padding: 75px 0px;

	background: #f5f5f5;

}

.blog_area h2{

	font-size: 35px;

	color: #333333;

	font-weight: 400;

	text-transform: uppercase;

	text-align: center;

	margin: 0 0 55px;

}

.blog_area .blog_lists{

	width: 100%;

	float: left;

	margin: 0;

	padding: 0;

}



.each_blog{

	width: 100%;

	max-width: 555px;

	margin: 0 auto;

}

.each_blog .image{

	float: left;

	margin: 0;

	padding: 0;

	width: 50%;

}



.each_blog .info{

	overflow: hidden;

	background: #fff;

	padding: 25px;

	display: table;

	position: relative;

	width: 50%;

}



.each_blog .info h4{

	font-size: 24px;

	color: #000000;

	font-weight: 600;

	margin: 0 0 25px;

	line-height: normal;

}

.each_blog .info h4 a{

	color: #000000;

}

.each_blog .info h4 a:hover{

	color: #c8433c;

}

.each_blog .info .display_table_cell > a{

	font-size: 18px;

	color: #c8433c;

	font-weight: 700;

	margin: 0;

}

.each_blog .info .display_table_cell > a:hover{

	color: #000000;

}

.each_blog .info .display_table_cell{

	display: table-cell;

	vertical-align: middle;

	margin: 0 auto;

}



.each_blog .info .date{

	font-size: 16px;

	color: #ffffff;

	font-weight: 400;

	background: #c8433c;

	position: absolute;

	top: 0;

	right: 0;

	padding: 6px 2px;

	width: 90px;

	text-align: center;

}



.blog_area .button_area{

	width: 100%;

	float: left;

	margin: 0;

	padding: 60px 0 0;

	text-align: center;

}

.blog_area .button_area a{

	height: 50px;

	line-height: 50px;

	border: 1px solid #c8433c;

	color: #c8433c;

	background: #fff;

	padding: 0 60px;

	display: inline-block;

	font-size: 16px;

	font-weight: 500;

}



.blog_area .button_area a:hover{

	background: #c8433c;

	color: #fff;

}



.recipes_sec{

	width: 100%;

	float: left;

	padding: 0;

	margin: 0;

	background-size: cover;

	background-repeat: no-repeat;

}



.recipes_sec .left_part{

	width: 50%;

	float: right;

	margin: 0;

	padding: 20px;

	background: rgba(0,0,0,0.5);

	height: 505px;

	display: table; 

	text-align: center;

}

.recipes_sec .left_part .display_table_cell{

	display: table-cell;

	vertical-align: middle;

	margin: 0 auto;

}

.recipes_sec .left_part h2{

	font-size: 35px;

	text-transform: uppercase;

	color: #ffffff;

	margin: 0 0 30px;

}

.recipes_sec .left_part p{

	font-size: 22px;

	line-height: 35px;

	font-weight: 400;

	margin: 0 auto 30px;

	color: #fff;

	max-width: 495px;

}



.recipes_sec .left_part a{

	height: 50px;

    line-height: 50px;

    background: #cf3e39;

    color: #fff;

    text-transform: uppercase;

    display: inline-block;

    padding: 0 45px;

    margin: 15px 0 0;

}



.recipes_sec .left_part a:hover{

	background: #fff;

	color: #cf3e39;

}



.testimonial_sec{

	width: 100%;

	float: left;

	margin: 0;

	padding: 75px 0;

}



.testimonial_sec h2{

	text-align: center;

	text-transform: uppercase;

	margin: 0 0 40px;

	font-size: 35px;

	color: #333333;

	font-weight: 400;

}



.testimonial_sec .testimonial_slider{

	width: 100%;

	float: left;

	margin: 0;

	padding: 0;

}



.testimonial_slider .item{

	outline: none;

}



.testimonial_slider .each_testimonial{

	width: 100%;

	float: left;

	margin: 0;

	padding: 0;

	text-align: center;

}



.testimonial_slider .each_testimonial p{

	font-size: 18px;

	color: #333333;

	line-height: 26px;

	margin: 0 0 50px;

	padding: 0;

}



.testimonial_slider .each_testimonial h4{

	font-size: 14px;

	color: #333333;

	font-weight: 400;

	text-transform: uppercase;

	margin: 0;

	letter-spacing: 1px;

}



.testimonial_slider ul.slick-dots{

	width: 100%;

	float: left;

	margin: 30px 0 0;

	padding: 0;

	text-align: center;

}



.testimonial_slider ul.slick-dots li {

    display: inline-block;

    vertical-align: middle;

    margin: 0 3px;

    padding: 3px;

    border: 1px solid transparent;

    line-height: 1px;

    border-radius: 100%;

    transition: all 0.3s ease-in-out;

}



.testimonial_slider ul.slick-dots li.slick-active{

	border-color: #c8433c;

    transition: all 0.3s ease-in-out;

}



.testimonial_slider ul.slick-dots li button {

    color: transparent;

    font-size: 0;

    height: 12px;

    width: 12px;

    border-radius: 100%;

    border: 0;

    background: #c8433c;

    padding: 0;

    line-height: 1em;

    outline: none;

    transition: all 0.3s ease-in-out;

}



.instagram_sec{

	width: 100%;

	float: left;

	margin: 0;

	padding: 0;

}

.instagram_sec img{

	width: 100%;

}

.main_footer{

	width: 100%;

	float: left;

	margin: 0;

	padding: 0;

}

.main_footer .footer_top{

	width: 100%;

	float: left;

	margin: 0;

	padding: 58px 0;

	background: #e6e6e6;

}



.main_footer .footer_btn {

    width: 100%;

    float: left;

    margin: 0 0 35px;

    padding: 0;

    text-align: center;

}



.main_footer .footer_btn a{

	height: 50px;

	line-height: 50px;

	border: 1px solid #c8433c;

	color: #c8433c;

	background: #fff;

	padding: 0 50px;

	display: inline-block;

	font-size: 16px;

	font-weight: 500;

}



.main_footer .footer_btn a:hover{

	background: #c8433c;

	color: #fff;

}



.main_footer .footer_logo{

	width: 100%;

	float: left;

	margin: 0 0 25px;

	padding: 0;

	text-align: center;

}



.main_footer .footer_logo a{

	display: inline-block;

}



.main_footer .footer_nav{

	width: 100%;

	float: left;

	margin: 0;

	padding: 0;

}



.main_footer .footer_nav ul{

	margin: 0;

	padding: 0;

	text-align: center;

}

.main_footer .footer_nav ul li{

	display: inline-block;

	vertical-align: middle;

	margin: 0;

	padding: 0;

}



.main_footer .footer_nav ul li + li{

	margin-left: 25px;

}



.main_footer .footer_nav ul li a{

	text-transform: uppercase;

	font-size: 17px;

	color: #334446;

	font-weight: 600;

}



.main_footer .footer_nav ul li a:hover{

	color: #c8433c;

}



.main_footer .social_and_copyright{

	width: 100%;

	float: left;

	margin: 0;

	padding: 10px 0;

	background: #0a4773;

}



.main_footer .social_and_copyright .social_icon{

	width: 100%;

	float: left;

	margin: 0;

	padding: 0;

}



.main_footer .social_and_copyright .social_icon ul{

	margin: 0;

	padding: 0;

	text-align: left;

}

.main_footer .social_and_copyright .social_icon ul li{

	margin: 0;

	padding: 0;

	display: inline-block;

	vertical-align: middle;

}



.main_footer .social_and_copyright .social_icon ul li + li{

	margin-left: 8px;

}



.main_footer .social_and_copyright .social_icon ul li a img{

  -webkit-transition: all 0.5s ease-in-out;

    -moz-transition: all 0.5s ease-in-out;

    -ms-transition: all 0.5s ease-in-out;

    -o-transition: all 0.5s ease-in-out;

    transition: all 0.5s ease-in-out;

}



.main_footer .social_and_copyright .social_icon ul li a:hover img{

	transform: scale(1.2, 1.2);

	-webkit-transform: scale(1.2, 1.2);

	-moz-transform: scale(1.2, 1.2);

	-ms-transform: scale(1.2, 1.2);

	-o-transform: scale(1.2, 1.2);

	/* transform: rotate(360deg); */

}



.main_footer .social_and_copyright .copyright_text{

	width: 100%;

	float: left;

	margin: 0;

	padding: 4px 0;

}



.copyright_text ul{

	margin: 0;

	padding: 0;

	text-align: right;

}

.copyright_text ul li{

	display: inline-block;

	vertical-align: middle;

	margin: 0;

	padding: 0;

	font-size: 14px;

	color: #ffffff;

	letter-spacing: 1px;

	position: relative;

}

.copyright_text ul li + li{

	margin-left: 22px;

}

.copyright_text ul li + li:before {

    content: " ";

    position: absolute;

    top: 3px;

    left: -12px;

    height: 16px;

    width: 1px;

    background: #fff;

}

.copyright_text ul li a{

	font-size: 14px;

	color: #ffffff;

	margin: 0;

	font-weight: 400;

	letter-spacing: 1px;

}



.copyright_text ul li a:hover{

	color: #ccc;

}



.main_body{

	width: 100%;

	float: left;

	margin: 0;

	padding: 58px 0;

}



.content_area,

.common_gray_area{

	width: 100%;

	float: left;

	margin: 0;

	padding: 40px 54px;

	background: #f2f2f2;

	border: 1px solid #c2c2c2;

}



.content_area h2{

	font-family: 'Playfair Display', serif;

	font-size: 36px;

	color: #334446;

	margin: 0 0 20px;

}



.content_area h3{

	font-family: 'Playfair Display', serif;

	font-size: 32px;

	color: #334446;

	margin: 0 0 20px;

}



.content_area h4{

	font-family: 'Playfair Display', serif;

	font-size: 28px;

	color: #334446;

	margin: 0 0 19px;

}

.content_area h5{

	font-family: 'Playfair Display', serif;

	font-size: 24px;

	color: #334446;

	margin: 0 0 18px;

}



.content_area h6{

	font-family: 'Playfair Display', serif;

	font-size: 18px;

	color: #334446;

	margin: 0 0 15px;

}

.content_area p{

	font-size: 20px;

	line-height: 28px;

	margin: 0 0 25px;

	padding: 0;

	color: #334446;

}

.content_area img.alignnone{

	width: 100%;

	margin: 0 0 25px;

}

.content_area img.alignleft{

	float: left;

	margin: 0 25px 15px 0;

}

.content_area img.alignright{

	float: right;

	margin: 0 0px 15px 25px;

}

.content_area img.aligncenter{

	float: none;

	margin: 0 auto 25px;

}

.content_area ul{

	margin: 0 0 20px 0;

	padding: 0;

}

.content_area ul li {

    font-size: 20px;

    color: #334446;

    margin: 0 0 10px;

    padding: 0 0 0 20px;

    background: url(images/green.png) no-repeat left 11px;

}

.content_area ol {

    margin: 0 0 20px 20px;

    padding: 0;

}

.content_area ol li {

    font-size: 20px;

    color: #334446;

    margin: 0 0 10px;

    padding: 0;

}

.content_area iframe{
	width: 100%;
	height: 350px;
}

.sidebar_area{

	width: 100%;

	float: left;

	margin: 0;

}



.sidebar_area .subcribe_form{

	width: 100%;

	float: left;

	margin: 0 0 35px;

	padding: 0;    

	border: 1px solid #c2c2c2;

}



.subcribe_form .heading{

	width: 100%;

	float: left;

	margin: 0;

	padding: 0;

	background: #094773;

	text-align: center;

}



.subcribe_form .heading h2{

	color: #fff;

	font-size: 30px;

	margin: 0;

	padding: 22px 0;

	font-weight: 700;

	text-transform: uppercase;

}



.subcribe_form .form_part{

	width: 100%;

	float: left;

	margin: 0;

	padding: 22px 22px 27px;

	background: #f2f2f2;

}



.subcribe_form .form_part p{

	font-size: 22px;

	color: #334446;

	font-weight: 400;

	line-height: 28px;

	margin: 0 0 22px;

	text-align: center;

}



.subcribe_form .common_newslatter_form .full_area .half_area{

	width: 97%;

	margin-bottom: 20px;

}



.subcribe_form  .common_newslatter_form .submit_area input[type="submit"]{

	width: 100%;

}



.sidebar_area .call_to_action_area{

	width: 100%;

	float: left;

	margin: 0;

	padding: 14px;

	background: #f2f2f2;    

	border: 1px solid #c2c2c2;

}



.sidebar_area .call_to_action_area .each_callout{

	width: 100%;

	float: left;

	margin: 0;

	padding: 0;

	background: #fff;

	border: 1px solid #c2c2c2;

}

.sidebar_area .call_to_action_area .each_callout + .each_callout {

	margin-top: 20px;

}

.call_to_action_area .each_callout img{

	float: left;

	margin: 0 12px 0 0;

}



.sidebar_area .call_to_action_area .each_callout .link_area {

    display: block;

    overflow: hidden;

    padding: 0 4px 0 0;

}



 .link_area .display_table{

 	display: table;

 }



  .link_area .display_table .display_table_cell{

  	display: table-cell;

  	vertical-align: middle;

  	margin: 0 auto;

  }



.call_to_action_area .each_callout h4{
	font-family: 'Josefin Sans', sans-serif;
	font-size: 20px;
	color: #094773;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0 0 10px;
}



.call_to_action_area .each_callout a{

	font-family: 'Playfair Display', serif;

	font-size: 18px;

	color: #c8433c;

	font-weight: 400;

	margin: 0;

}



.call_to_action_area .each_callout a:hover{

	color: #094773;

}



.sidebar_area .each_blog_sidebar{

	width: 100%;

	float: left;

	margin: 0 0 35px;

	padding: 0;

	border: 1px solid #c2c2c2;

}



.sidebar_area .each_blog_sidebar .heading {

    width: 100%;

    float: left;

    margin: 0;

    padding: 0;

    background: #094773;

    text-align: center;

}



.sidebar_area .each_blog_sidebar .heading h2 {

    color: #fff;

    font-size: 30px;

    margin: 0;

    padding: 22px 0;

    font-weight: 700;

    text-transform: uppercase;

}



.sidebar_area .each_blog_sidebar .content_part {

    width: 100%;

    float: left;

    margin: 0;

    padding: 22px 18px 22px;

    background: #f2f2f2;

}



.sidebar_area .each_blog_sidebar .content_part ul{

	margin: 0;

	padding: 0;

}



.sidebar_area .each_blog_sidebar .content_part ul li {

    width: 100%;

    display: block;

    margin: 0 0 8px;

    padding: 0 0 0 20px;

    background: url(images/green.png) no-repeat left 9px;

}



.sidebar_area .each_blog_sidebar .content_part ul li a{

	font-size: 18px;

	color: #334446;

}

.sidebar_area .each_blog_sidebar .content_part ul li a:hover,
.sidebar_area .each_blog_sidebar .content_part ul li.active_cat a{

	color: #c8433c;

}



.blog_lists .each_blog .image {

    float: left;

    margin: 0;

    padding: 0;

    width: 46%;

}

.blog_lists .each_blog{

	width: 100%;

	max-width: initial;

	background: #fff;

	margin-bottom: 35px;

}

.blog_lists .each_blog .info{

	width: 54%;

	padding: 40px 25px;

}

.blog_lists .each_blog .info h4 {

    margin: 0 0 15px;

}

.blog_lists .each_blog .info p{

	font-size: 16px;

	line-height: 23px;

	margin: 0 0 15px;

}



.pagination .page-numbers {

    padding: 8px 12px;

    background: #094773;

    color: #FFF;

}



.pagination .page-numbers.current, 

.pagination .page-numbers:hover {

    background-color: #c8433c;

    color: #FFF;

}



.contact_section{

	width: 100%;

	float: left;

	margin: 0;

	padding:0;

}



.contact_section .address{

	width: 100%;

	float: left;

	margin: 0;

	padding:0;

	text-align: left;

}



.contact_section .address h4,

.contact_section .info h4{

	font-size: 25px;

	color: #334446;

	font-weight: 700;

	margin: 0 0 15px;

	text-transform: uppercase;

}



.contact_section .address p,

.contact_section .info p{

	font-size: 18px;

	color: #334446;

	font-weight: 400;

	margin: 0 0 10px;

}

.contact_section .address p a,

.contact_section .info p a{

	color: #334446;

}



.contact_section .info p a:hover{

	color: #c8433c;

}



.contact_section .info{

	width: 100%;

	float: left;

	margin: 0;

	padding:0;

	text-align: left;

}

.contact_section .contact_form{

	width: 100%;

	float: left;

	margin: 0px 0 0;

	padding: 0;

}

.contact_section .contact_form .input_fild{

	width: 100%;

	float: left;

	margin: 0 0 20px;

	padding: 0;

}

.contact_section .contact_form input{

	height: 50px;

	border: 1px solid #094773;

	background: #fff;

	color: #334446;

	padding: 0 15px;

	width: 100%;

	font-size: 18px;

	outline: none;

}

.contact_section .contact_form textarea{

	height: 140px;

	border: 1px solid #094773;

	background: #fff;

	color: #334446;

	padding: 10px 15px;

	width: 100%;

	font-size: 18px;

	outline: none;

}

.contact_section .contact_form .captcha{
	width: 100%;
	float: left;
	margin: 0 0 20px;
	padding: 0;
}

.contact_section .contact_form .submit_area{

	width: 100%;

	float: left;

	margin: 0px;

	padding: 0;

}

.contact_section .contact_form .submit_area input[type="submit"]{

	width: auto;

	height: 50px;

	padding: 0 45px;

	background: #c8433c;

	color: #fff;

	font-size: 18px;

	text-transform: uppercase;

	border: 0;

}

.contact_section .contact_form .submit_area input[type="submit"]:hover {

    background: #a01e17;

}

.all_videos{

	width: 100%;

	float: left;

	margin: 0;

	padding: 0;

}

.all_videos .each_video{

	width: 100%;

	float: left;

	margin: 0 0 25px;

	padding: 0;

	position: relative;

}

body.tax-recipe_categories .all_videos .each_video,
body.page-template-recipe-page .all_videos .each_video {
    overflow: hidden;
    box-shadow: rgba(0,0,0,0.2)0 0 5px;
}
/* .all_videos .each_video a{

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	z-index: 99;

} */

.all_videos .each_video iframe {
    width: 100%;
    height: 300px;
}

.all_testimonial{

	width: 100%;

	float: left;

	margin: 0;

	padding: 0;

}

.all_testimonial .each_testimonial{

	width: 100%;

	float: left;

	margin: 0;

	padding: 0;

}

.all_testimonial .each_testimonial blockquote {

    padding: 10px 12px;

    margin: 0 0 20px;

    font-size: 17px;

    border-left: 5px solid #505966;

    background: #fff;

}

.all_testimonial .each_testimonial blockquote h4{

	font-weight: 600;

	text-transform: uppercase;

	color: #505966;

	margin: 8px 0 2px;

}
.mc4wp-alert.mc4wp-error,
.mc4wp-alert.mc4wp-success{
	width: 100%;
    float: left;
}
.mc4wp-alert.mc4wp-error p{
	color: red;
	margin: 10px 0 0;
	font-size: 15px;
    line-height: normal;
}

.mc4wp-alert.mc4wp-success p {
    color: green;
    margin: 10px 0 0;
    font-size: 15px;
}

.all_videos .each_video img{
	width: 100%;
	  -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.all_videos .each_video:hover img{  
	transform: scale(1.2, 1.2);
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.all_videos .each_video h3 {
    background:rgba(9,71,115,0.8);
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin: 0;
    padding: 14px 5px;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

body.search-results .blog_lists .each_blog .info {
    width: 100%;
    padding: 25px 15px;
    margin: 0;
    height: initial !important;
}

body.search-results .blog_lists .each_blog .info > a {
    font-size: 18px;
    color: #c8433c;
    font-weight: 700;
    margin: 0;
}

div.wpcf7-validation-errors, 
div.wpcf7-acceptance-missing,
div.wpcf7-spam-blocked{
    border: 2px solid #ff0000;
    margin-left: 0;
    margin-right: 0;
}

div.wpcf7-mail-sent-ok{
    margin-left: 0;
    margin-right: 0;
}

#custom_modal .modal-dialog{
	width: 480px;
}

#custom_modal .modal-content{
	border: 0;
	border-radius: 0;
}
#custom_modal .modal-body{
	padding: 0;
}
#custom_modal .modal-body .popup_option {
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    padding: 10px;
}

#custom_modal .modal-body .popup_option .popup_content{
	width: 100%;
	background-color: rgba(255,255,255,0.6);
	padding: 20px 10px;
	text-align: center;
}
#custom_modal .popup_content img{
	margin: 0 auto 10px;
}

#custom_modal .popup_content h4 {
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    color: #112c4c;
    font-weight: 600;
    text-transform: uppercase;
    margin: 20px 0 18px;
}

#custom_modal .popup_content p {
    font-family: 'Raleway', sans-serif;
    color: #112c4c;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 22px;
    margin: 25px auto 21px;
    font-weight: 600;
    max-width: 300px;
}

#custom_modal .popup_content a.learn_more {
    font-family: 'Cormorant Garamond', serif;
    height: 50px;
    line-height: 50px;
    background: #112c4c;
    font-size: 22px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    padding: 0 25px;
    display: inline-block;
}

#custom_modal button.close {
    border: 0;
    background: url(images/close-icon.jpg) no-repeat;
    width: 43px;
    height: 36px;
    position: absolute;
    z-index: 99;
    top: 0;
    right: 0;
    color: transparent;
    opacity: 1;
    font-size: 0;
}

.innerbody-panel.w-100{
	width: 100%;
	float: left;
	margin: 0;
	padding: 70px 0;
}

.innerbody-panel p {
    font-size: 18px;
    margin: 0;
}

/* 

font-family: 'Lato', sans-serif;
font-family: 'Roboto', sans-serif; 
font-family: 'Playfair Display', serif;
font-family: 'Josefin Sans', sans-serif;

*/





/*======================================= responsive ==================================*/



@media only screen and (max-width: 1199px){

.about_doctor {

    padding: 70px 0;

}

.video_area {

    padding: 70px 0 70px;

}

.service_lists {

    padding: 70px 0;

}

.events_section {

    padding: 80px 0;

}

}

@media only screen and (max-width: 1024px){

.about_doctor img.alignleft {

    margin: 0 30px 20px 0;

}  

.blog_lists .each_blog .info h4{

	font-size: 20px;

}  

}

@media only screen and (max-width: 991px){

.about_doctor h1 {

    font-size: 35px;

    margin: 0 0 15px;

}  

.each_blog {

    margin: 0 auto 30px;

    display: table;

} 

.blog_area .button_area {

    padding: 30px 0 0;

}

.recipes_sec .left_part {

    width: 100%;

    height: 400px;

}

.main_footer .footer_nav ul li a {

    font-size: 14px;

}

.main_footer .footer_nav ul li + li {

    margin-left: 15px;

}

.main_footer .social_and_copyright .social_icon ul {

    margin: 0 0 5px;

    padding: 0;

    text-align: center;

}

.copyright_text ul {

    text-align: center;

}

.content_area,

.common_gray_area{

    margin: 0 0 40px;

    padding: 30px 25px;

}

.blog_lists .each_blog {

    max-width: 640px;

}
.video_area .youtube_chanel_area .thubnal_part{
	margin: 0 -1%;
	padding: 0;
	width: auto;
	float: none;
}
.video_area .youtube_chanel_area .thubnal_part .each_video_thumb{
	margin: 0 1%;
	padding: 0;
	width: 31.33%;
	float: left
}
.video_area .youtube_chanel_area .main_part {
    margin: 0 0 15px;
}
}

@media only screen and (max-width: 840px){

.about_doctor img.alignleft {

    margin: 0 0 30px;

    float: none;

}    

.video_area .youtube_chanel_area {

    margin: 0 0 50px;

}

.testimonial_sec {

    padding: 70px 0;

}

}

@media only screen and (max-width: 767px){

.service_lists .each_sec {

    margin: 0 auto 30px;

} 

.service_lists {

    padding: 70px 0 40px;

}

.main_body {

    padding: 45px 0;

}

.contact_section .address h4, .contact_section .info h4 {

    margin: 0 0 10px;

}

.contact_section .address {

    margin: 0 0 12px;

}
#custom_modal .modal-dialog {
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
    padding: 10px;
}
#custom_modal .modal-body .popup_option{
	background-size: cover;
}
}

@media only screen and (max-width: 640px){

.about_doctor {

    padding: 45px 0;

}

.about_doctor h1 {

    font-size: 30px;

    margin: 0 0 5px;

}

.about_doctor p {

    font-size: 16px;

    color: #334446;

    font-weight: 400;

    line-height: 22px;

    margin: 0;

}

.about_doctor a.learn_more_btn,

.video_area .button_area a,

.blog_area .button_area a{

    height: 45px;

    line-height: 42px;

    font-size: 16px;

    padding: 0 30px;

}

.video_area {

    padding: 45px 0;

}

.video_area .youtube_chanel_area {

    margin: 0 0 30px;

}

.service_lists {

    padding: 45px 0 15px;

}

.events_section {

    padding: 50px 0;

}

.events_section h2 {

    margin: 0px 0 10px;

}

.events_section p {

    font-size: 18px;

    margin: 0;

}

.blog_area {

    padding: 45px 0px;

}

.blog_area .button_area {

    padding: 0;

}

.testimonial_sec {

    padding: 45px 0;

}

.testimonial_sec h2 {

    margin: 0 0 25px;

}

.recipes_sec .left_part h2 {

    margin: 0 0 10px;

}

.recipes_sec .left_part p {

    font-size: 18px;

    line-height: 23px;

    margin: 0;

    max-width: inherit;

}

.recipes_sec .left_part {

    height: 230px;

}

.main_footer .footer_top {

    padding: 45px 0;

}

.content_area p {

    font-size: 16px;

    line-height: 23px;

    margin: 0 0 15px;

}

.content_area ul li {

    font-size: 16px;

    background: url(images/green.png) no-repeat left 7px;

}

.content_area ol li{

	font-size: 16px;

}
.video_area .youtube_chanel_area .main_part iframe {
    width: 100%;
    height: 340px;
}
}

@media only screen and (max-width: 520px){

.events_section h2,

.blog_area h2,

.recipes_sec .left_part h2,

.testimonial_sec h2{

	font-size: 30px;

}

.blog_area h2 {

    margin: 0px 0 25px;

}   

.each_blog .info h4 {

    font-size: 20px;

} 

.content_area,

.common_gray_area{

    margin: 0 0 40px;

    padding: 15px 7px;

}

.blog_lists .each_blog .image,

.blog_lists .each_blog .image img{

	width: 100%;

}

.blog_lists .each_blog .info {

	width: 100%;

	height: initial !important;

	overflow: visible;

	padding: 20px 12px;

}

.blog_lists .each_blog .info .date {

    top: -34px;

}
.video_area .youtube_chanel_area .thubnal_part .each_video_thumb iframe {
    height: 90px !important;
}
.each_video_thumb a.iframe_url {
    height: 90px;
}

.content_area iframe{
	width: 100%;
	height: 250px;
}
}

@media only screen and (max-width: 480px){

.about_doctor h1 {

    font-size: 25px;

}    

.events_section h2, .blog_area h2, .recipes_sec .left_part h2, .testimonial_sec h2 {

    font-size: 25px;

}

.testimonial_slider .each_testimonial p {

    font-size: 16px;

    line-height: 22px;

    margin: 0 0 30px;

    padding: 0;

}

.main_footer .footer_top {

    padding: 30px 0;

}

.main_footer .footer_btn {

    margin: 0 0 25px;

}

.each_blog .image{

	width: 100%;

}

.each_blog .info{

	width: 100%;

	height: auto !important;

	padding: 12px;

	overflow: visible;

}

.each_blog {

    max-width: 294px;

}

.each_blog .info h4{

	margin: 0 0 8px;

}

.each_blog .info .date{

	top: -34px;

}

.call_to_action_area .each_callout h4 {

    font-size: 15px;

}

.call_to_action_area .each_callout a {

    font-size: 16px;

    line-height: 1em;

}

.subcribe_form .heading h2,

.sidebar_area .each_blog_sidebar .heading h2{

    font-size: 25px;

    padding: 15px 0;

}

.subcribe_form .form_part {

    padding: 15px 10px 18px;

}

.subcribe_form .form_part p {

    font-size: 18px;

    line-height: 24px;

}

.call_to_action_area .each_callout img {

    margin: 0 10px 0 0;

}

.content_area h2 {

    font-size: 30px;

    margin: 0 0 15px;

}

.contact_section .address h4, 

.contact_section .info h4 {

    font-size: 20px;

}

.contact_section .address p, .contact_section .info p {

    font-size: 16px;

}

.contact_section .contact_form {

    margin: 15px 0 0;

}

.contact_section .contact_form .input_fild {

    margin: 0 0 10px;

}
.video_area .youtube_chanel_area .main_part iframe {
    width: 100%;
    height: 180px;
}
.all_videos .each_video iframe {
    width: 100%;
    height: 210px;
}
.content_area iframe{
	width: 100%;
	height: 210px;
}
}



@media only screen and (max-width: 380px){

    

}

